{# {% extends "@FOSUser/layout.html.twig" %} #}
{% extends 'base.html.twig' %}

{% block body %}

    <div class="col-lg-6">
        {% include "@FOSUser/ChangePassword/change_password_content.html.twig" %}
    </div>
{% endblock  %}
